/*
	Theme Name: Fresh UPdate 2.0 Child
	Description: Fresh UPdate 2.0 Child Theme
	Author: BubbleUP Marketing
	Author URI: http://www.bubbleup.ca
	Template: fup-20
	Version: 1.2.7
	License: Commercial
*/

p a,
p a:hover,
p a:focus {
	text-decoration: none;
	border-bottom: 1px solid #337ab7;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	text-decoration: underline;
}

.navbar-default{
margin-bottom:0;
}

img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
.alignright {float:right; }
.alignleft {float:left; }
.aligncenter {display: block; margin-left: auto; margin-right: auto}

    .labels {
     color: #000;
     font-weight:700;
      -webkit-text-stroke: 1px white;
     font-size: 35px;
     height:100px;
     text-align: center;
     white-space: nowrap;
   }
   
        
#sidebar {
    width: 100%;
        
}

#sidebar ul, #sidebar li{
    list-style:none;
}


aside h3{
    width:100%;
    display:block;
    padding:0;
    margin:0;
    color: #231F20;
    font-size: 30px;
    font-weight:400;
    box-sizing:border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

aside a{
    color: #231F20;
    width: 100%;
    display: block;
    font-weight: 400;
    margin: 0;
    padding: 20px 0;
    border-bottom: 1px solid rgba(220, 220, 220, 0.6);
    border-top: 1px solid rgba(240, 240, 240, 0.6); 
    position:relative;
}
    aside a:before, aside a:after{
        content:'';
        display:block;
        width:30px;
        height: calc(100% + 2px);
        top:0;
        margin-top:-1px;
        box-sizing:border-box;
        background:transparent;
        position:absolute;
        border-bottom: 1px solid rgba(220, 220, 220, 0.6);
        border-top: 1px solid rgba(240, 240, 240, 0.6); 
    }
        aside a:before{
            left:0;
            margin-left:-30px;  
        }
        aside a:after{
            right:0;
            margin-right:-30px;
        }

    aside a:hover{
        text-decoration:none;
        background:#231F20;
        color:#fff;
        display:block;
        width:100%;
    }
        aside a:hover:before, aside a:hover:after{
            background:#231F20;
        }

    .widget-area .current-menu-item > a, .widget-area .current-menu-item > a:visited {
                color: #fff;
                background: #231F20;
            }

aside{
    background: rgb(239,239,239); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(239,239,239,1) 0%, rgba(238,238,238,1) 40%, rgba(224,224,224,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(239,239,239,1)), color-stop(40%,rgba(238,238,238,1)), color-stop(100%,rgba(224,224,224,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(239,239,239,1) 0%,rgba(238,238,238,1) 40%,rgba(224,224,224,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(239,239,239,1) 0%,rgba(238,238,238,1) 40%,rgba(224,224,224,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(239,239,239,1) 0%,rgba(238,238,238,1) 40%,rgba(224,224,224,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(239,239,239,1) 0%,rgba(238,238,238,1) 40%,rgba(224,224,224,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#e0e0e0',GradientType=0 ); /* IE6-9 */
    -webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
    text-transform:uppercase;
    font-size:20px;
    padding:20px 30px;
    margin-bottom:20px;
}

aside ul, aside ol{
}
.entry {
	margin-bottom: 25px;
}


.widget-area label.screen-reader-text{
    display:none;
}
.widget-area #searchform{
    width:100%;
    padding-top:20px;
}
.widget-area #searchform #s {
padding:15px;
width: 70%;
float: left;
background-color: #FFFFFF;
font-size: .9em;
border:none;
}

.widget-area #searchform #searchsubmit {
    width: 20%;
    padding:15px 0;
    text-indent: -10000px;
    background: #ee4a48 url(../images/search_icon.png) center center no-repeat;
    cursor: pointer;
    border:none;
}


.call-now-widget{
    background: rgb(158,134,86); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(158,134,86,1) 1%, rgba(147,124,74,1) 41%, rgba(122,103,56,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(158,134,86,1)), color-stop(41%,rgba(147,124,74,1)), color-stop(100%,rgba(122,103,56,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(158,134,86,1) 1%,rgba(147,124,74,1) 41%,rgba(122,103,56,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(158,134,86,1) 1%,rgba(147,124,74,1) 41%,rgba(122,103,56,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(158,134,86,1) 1%,rgba(147,124,74,1) 41%,rgba(122,103,56,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(158,134,86,1) 1%,rgba(147,124,74,1) 41%,rgba(122,103,56,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9e8656', endColorstr='#7a6738',GradientType=0 ); /* IE6-9 */
    color:#fff;
    font-size:24px;
    font-weight:500;
    text-transform:none;
}

.call-now-widget h3{
    color:#fff;
    font-size: 32px !important;
    font-weight:700;
    margin:0;
    padding:0 0 5px 0 !important;
}

.lawyer-row img{
    max-width:100%;
    height:auto;
}
.lawyer-row{
    padding:10px 0;
    margin:10px 0;
}

.lawyer-row:nth-child(odd){
    background:#dcdcdc;
}

#blog-content{
border:1px solid #e9e9e9;
    padding:5px 15px;
    margin:25px 0;
}






/* contact */

textarea#comment{
    width:100%;
}

.contact-sm{
    margin:0;
    padding:0;
}
.contact-sm:first-of-type{
    padding-right:10px;
}


.contact h3{
    padding-left:10px;
    padding-bottom:0;
    margin-bottom:10px;
    margin-top:10px;
}

.contact h4{
    margin-bottom:0 !important;
}

.contact hr{
    height:1px;
    width:100%;
    margin:20px 0;
    background:#ccc;
    border:0;
}

.form-control{
    margin:10px 0;
    background-color: #E6E6E6;
    font-size: .9em;
    border: none;
    border-radius:0;
}



.widget .pixelovely_testimonial{
    color:#000 !important;
    font-size:18px;
    line-height:20px;
}

.wpcf7-submit{
    padding: 15px;
    margin: 10px 0;
    width: 100%;
    background-color: #937c49;
    color: #fff;
    text-transform: uppercase;
    font-size: 30px;
    border: none;
}



.widget .pixelovely_testimonial{

    color:#000 !important;

    font-size:18px;

    line-height:20px;

}

/* Overrides START */

p {
    padding: 0;
    margin: 0 0 20px 0;
}

/* ---------- Custom New Styles ---------- */
a.btn-fup,
a.btn-fup:hover,
a.btn-fup:focus,
.bupuf-banner .button a.btn-default,
a.btn-fup-fade,
a.btn-fup-fade:hover,
a.btn-fup-fade:focus,
a.btn-fup-invert,
.bupuf-blog-front a.btn,
#sidebar .widget_search .search-submit {
    color: #000;
    border-radius: 100px;
    background-color: transparent;
    border-width: 1px;
	border-style: solid;
	border-color: black;
    color: black;
}

.bupuf-banner .button a.btn-default,
.bupuf-blog-front .btn:hover {
	border-color: white;
    color: white;
}

/* ---------- Narrower containers ---------- */
.layout-title .container,
.layout-n-column .container,
.layout-1-column .container,
.layout-2-column .container,
.layout-3-column .container,
.layout-4-column .container,
.layout-23-column .container,
.layout-blog-front .heading > *,
.layout-login-form .container,
.bupuf-welcome-content .container,
.single-post #primary > .container,
.blog .blog-default > .container
 {
	max-width: 950px;
}

.layout-blog-front .heading {
	display: flex;
	align-items: center;
	flex-direction: column;
}

.carousel .overlay > * {
	max-width: 850px;
}

.carousel .overlay {
	align-items: center;
}

.bupuf-layout.row {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

/* ---------- CTA Shortcode Styles ---------- */

.bup-cta-block a {
	text-decoration: none;
	color: inherit;
}

.bup-cta-block h3 {
	text-align: left;
}

.bup-cta-block p {
	margin-bottom: 0;
	line-height: 1.8em;
}
	
.bup-cta-block div.content-block {
	align-items: start;
    flex-basis: 200px;
    flex-grow: 2;
}

.bup-cta-block div.image-block {
    flex-basis: 100px;
}

/* Header START */

.header-bold-logo img {
    max-height: 100px;
}

.header-bold-social {
    display: none;
}

.header-bold-contact,
.header-bold-contact span,
.header .header-bold-contact a,
.header-bold-contact a:hover,
.header-bold-contact a:focus {
    color: #a45525;
}

.header-bold-contact span {
    margin-left: 8px;
    margin-right: 8px;
}

.mandm-header {
    background-color: #0a406b;
    color: white;
    padding: 13px;
    text-align: right;
}

.mandm-header a,
.mandm-header a:hover,
.mandm-header a:focus {
    text-transform: uppercase;
    color: white;
    font-size: 14px;
    letter-spacing: 1.6px;
    font-family: Arial, sans-serif;

    text-decoration: none;
    border-bottom: 1px solid white;
}

.row.fup-header {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
}

.header a.mandmlaw-phone-link {
    font-size: 18px;
    letter-spacing: 1.1px;
    text-transform: uppercase;
    font-family: Arial, sans-serif;
}

.header a.mandmlaw-contact-link {
    display: inline-block;
    border: 2px solid #a45525;
    padding: 10px 12px;
    font-size: 18px;
    letter-spacing: 1.1px;
    text-transform: uppercase;
    font-family: Arial, sans-serif;
}

a.mandmlaw-phone-link,
a.mandmlaw-contact-link {
    font-size: 18px;
    font-weight: 400;
}

/* Header END */
/* DUI Page START */

.page-template-template-landing.page-id-935 #sticker {
    display: none;
}

/* DUI Page END */
/* Gravity Form Override START */

.layout-23-column #gform_wrapper_2,
.layout-23-column #gform_wrapper_2 ul .gf_left_half,
.layout-23-column #gform_wrapper_2 ul .gf_right_half {
    margin-top: 0;
    margin-bottom: 0;
}

.swatch-3 #gform_wrapper_2 .gform_heading .gform_title,
.swatch-3 #gform_wrapper_2 .gform_body .gform_fields .gfield .gfield_label,
.swatch-3 #gform_wrapper_2 .gform_body .gform_fields .gfield .gfield_label {
    color: black;
}

/* Gravity Form Override END */
/* Layout Classes START */

.bupuf-layout.add-40-vert-to-overlay .bg-overlay {
    padding-top: 50px;
    padding-bottom: 50px;
}

/* Layout Classes END */
/* Single Blog Post START */

.single-post article.post .entry-header { margin-top: 20px; }

.single-post article.post h1 { margin-top: 0; }

/* Single Blog Post END */
/* Mobile Blog Post Image START */

.mlaw-mobile-image img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/* Mobile Blog Post Image END */